<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Session Data-->
    <script type="text/javascript" src="resources/js/session_data.js"></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">
    <script>document.write("<title>"+applicationName.concat(" - Inicio de Sesion")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="resources/img/favicon.ico"/>
    <!-- Animate-->
    <link rel="stylesheet" href="resources/vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <!--<link rel="stylesheet" href="resources/vendor/ionicons/css/ionicons.css">-->
    <link rel="stylesheet" href="https://unpkg.com/ionicons@4.5.0/dist/css/ionicons.min.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="resources/vendor/material-colors/dist/colors.css">
    <!-- Pace-->
    <link rel="stylesheet" href="resources/vendor/pace/pace-corner-indicator.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Loading -->
    <link rel="stylesheet" href="resources/css/loading.css" >
    <!-- Application styles-->
    <link rel="stylesheet" href="resources/css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="resources/css/custom.css">
    <style>
        i, em {
            font-size: medium;
        }
    </style>
</head>

<body>
<div class="layout-container">
    <div class="page-container bg-blue-grey-900">
        <div class="d-flex align-items-center align-items-center-ie bg-image bg-cover">
            <div class="fw">
                <div class="container container-xs">
                    <form id="user-login" class="cardbox cardbox-flat text-white form-validate text-color"
                          action="" name="loginForm" novalidate="">
                        <div class="cardbox-heading pb-0">
                            <div class="application-logo"></div>
                            <div class="application-logo-mall mt-2"></div>
                            <!--
                            <h2 class="text-center application-name"></h2>
                            <div class="cardbox-title text-center">Inicio de Sesion</div>
                            -->
                        </div>
                        <div class="cardbox-body">
                            <div class="px-5">
                                <div class="form-group">
                                    <div class="input-group">
                                        <span class="input-group-btn" style="border-right: 0px;">
                                            <button class="btn btn-secondary" type="button" style="border-right-color: white;">
                                                <!--<em class="ion-person"></em>-->
                                                <em class="ion ion-md-person"></em>
                                            </button>
                                        </span>
                                        <input class="form-control" type="email" id="username" name="username" required="" placeholder="Correo" style="border-left: 0px;">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="input-group">
                                        <span class="input-group-btn" style="border-right: 0px;">
                                            <button class="btn btn-secondary" type="button" style="border-right-color: white;">
                                                <!--<em class="ion-locked"></em>-->
                                                <em class="ion ion-md-lock"></em>
                                            </button>
                                        </span>
                                        <input class="form-control" type="password" id="password"
                                               name="password" required="" placeholder="Clave" style="border-left: 0px;">
                                    </div>
                                </div>
                                <div class="text-center my-4">
                                    <button id="btnIngresarPOST" class="btn btn-lg btn-gradient btn-secondary btn-block">LOGIN</button>
                                </div>
                            </div>
                            <div class="text-center mb-3">
                                <small>OR</small>
                            </div>
                            <div class="text-center">
                                <!-- Facebook -->
                                <!--<button class="btn btn-labeled btn-primary p-1" type="button"><span class=""><i class="ion-social-facebook pr-3"></i></span>LOGIN</button>-->
                                <button class="btn btn-labeled btn-primary p-1" type="button"><span class=""><i class="ion ion-logo-facebook pr-2"></i></span>LOGIN</button>
                                <!--<button class="btn btn-circle btn-primary" type="button"><span class=""><i class="ion-social-facebook text-md"></i></span></button>-->
                                <!-- Twitter -->
                                <!--<button class="btn btn-labeled btn-info p-1 ml-2" type="button"><span class=""><i class="ion-social-twitter pr-3"></i></span>LOGIN</button>-->
                                <button class="btn btn-labeled btn-info p-1 ml-2" type="button"><span class=""><i class="ion ion-logo-twitter pr-2"></i></span>LOGIN</button>
                                <!--<button class="btn btn-circle btn-info" type="button"><span class=""><i class="ion-social-twitter text-md"></i></span></button>-->
                                <!-- Google Plus-->
                                <!--<button class="btn btn-labeled btn-danger p-1 ml-2" type="button"><span class=""><i class="ion-social-googleplus pr-3"></i></span>LOGIN</button>-->
                                <button class="btn btn-labeled btn-danger p-1 ml-2" type="button"><span class=""><i class="ion ion-logo-googleplus pr-2"></i></span>LOGIN</button>
                                <!--<button class="btn btn-circle btn-danger" type="button"><span class=""><i class="ion-social-googleplus text-md"></i></span></button>-->
                            </div>
                            <div class="text-center mt-3">
                                <small>
                                    <!--<a class="text-inherit" href="recover.html">&iquest;Olvidaste tu clave?</a>-->
                                    <a class="text-inherit" href="#">&iquest;Olvidaste tu clave?</a>
                                </small>
                            </div>
                        </div>
                        <div class="cardbox-footer text-center text-sm">
                            <div>
                                <span class="mr-2">&iquest;No tienes una cuenta aún?</span>
                                <a class="text-inherit" href="signup.html">
                                    <strong>Registrate ahora</strong>
                                </a>
                            </div>
                            <!--<div class="mt-3">-->
                                <!--<span class="mr-2">&iquest;No te lleg&oacute; el correo de verificaci&oacute;n?</span>-->
                                <!--<a class="text-inherit" href="resend.html">-->
                                    <!--<strong>Envia uno nuevo</strong>-->
                                <!--</a>-->
                            <!--</div>-->
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Modernizr-->
<script src="resources/vendor/modernizr/modernizr.custom.js"></script>
<!-- jQuery-->
<script src="resources/vendor/jquery/dist/jquery.js"></script>
<!-- Bootstrap-->
<script src="resources/vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="resources/vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="resources/vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="resources/vendor/screenfull/dist/screenfull.js"></script>
<!-- PaceJS-->
<script src="resources/vendor/pace/pace.min.js"></script>
<!-- jQuery Form Validation-->
<script src="resources/vendor/jquery-validation/dist/jquery.validate.js"></script>
<script src="resources/vendor/jquery-validation/dist/additional-methods.js"></script>
<!-- Sweet Alert-->
<script src="resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Hex MD5-->
<script src="resources/js/hex_md5.js"></script>
<!-- Functions-->
<script src="resources/js/functions.js"></script>
<!-- App script-->
<script src="resources/js/app.js"></script>
<!-- JS for this page -->
<script src="resources/js/view/login.js"></script>
</body>

</html>